package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMudancaMassiva extends DefaultItemMenuSistema {

	public ItemMenuMudancaMassiva() {
		super("indexController.mniMudancaMassivaContrato.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.MUDANCAMASSIVACONTRATO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/mudancaMassivaContrato.zul",
				Labels.getLabel("mudancaMassivaContratoController.window.title"), getArgs() ,desktop);
	}
	
}
